$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.354-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.354-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '198FF94C96092F487FA58EE1AF62CB73BD49D12217FA7068B75550EB09FCE92F'
  checksumType = 'sha256'
  checksum64 = '198FF94C96092F487FA58EE1AF62CB73BD49D12217FA7068B75550EB09FCE92F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.354-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
